glab(1)

NAME

glab-variable-list - List project or group variables

SYNOPSIS

glab variable list [flags]

DESCRIPTION

List project or group variables

OPTIONS

-g, --group=""
    Select a group/subgroup. This option is ignored if a repo argument is set.

-F, --output="text"
    Format output as: text, json

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

EXAMPLE
    glab variable list

SEE ALSO

glab-variable(1)